import * as $dara from '@darabonba/typescript';
import { GetOpaClusterNamespaceListResponseBody } from "./GetOpaClusterNamespaceListResponseBody";
export declare class GetOpaClusterNamespaceListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetOpaClusterNamespaceListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
